import clr
clr.AddReference('Soti.Connect.SemanticEngine.Conversions')

from Soti.Connect.SemanticEngine.Conversions import Converter

print("Loading GodexDarknessToPercent_0To20 Converter")

class GodexDarknessToPercent_0To20(Converter):

    def Execute(self, args):
        return round((int((float(args[0])) * 99) / 20)+1)




plugin = GodexDarknessToPercent_0To20("GodexDarknessToPercent_0To20")

store.AddConverter(plugin)